Advertencia sobre la incompatibilidad del navegador

Entrega continua de Collaborate Ultra 21.16 | Lanzamiento para la producción: 9 de septiembre de 2021
Funciones nuevas

Para obtener la mejor experiencia, los asistentes deben unirse a las sesiones con un navegador compatible. De lo contrario, es posible que aún puedan ingresar, pero su experiencia no será la misma. En algunas ocasiones, los usuarios no pueden actualizar sus navegadores debido a que sus dispositivos ya tienen una cierta antigüedad. En otras, no se dan cuenta de que su navegador no es compatible hasta que se comunican con el servicio de asistencia por algún problema con el que se toparon y que podría haberse solucionado con la actualización del navegador.

Nuestros grupos de usuarios nos sugirieron que informáramos a los usuarios con anticipación sobre las actualizaciones y los incentiváramos para que las realizaran con el fin de disminuir la cantidad de casos por falta de compatibilidad y mejorar su experiencia. De todas formas, les permitimos a los usuarios con este tipo de problemas ingresar a la sesión, pero al menos ya saben lo que pueden hacer para que su experiencia sea mejor. Queremos agradecerle por sus comentarios. Nos complace brindarle esta información para facilitar la experiencia de regreso a clases.

Más información sobre la política de compatibilidad de los navegadores